<!DOCTYPE html>
<html>
<head>
<title>My Personal Page</title>
</head>
<body>
<h1>Welcome to My Personal Page !</h1>
<p>Nama : Muhammad Ikhsan Abdillah</p>
<p>NPM : 1906398830</p>
<p>Hobi : Game, Drawing</p>
<p>Deskripsi : More right-brained than left,</p>
<p>Tempat kuliah : Universitas Indonesia</p>
<p>Foto : </p>
<img src="static/img/3x4.jpg" alt="3x4 pas foto" style="width:200px;height:auto;">
<p>Riwayat pendidikan : SMKN 1 Kota Serang (Multimedia)</p>
<p>Media Sosial : @ikhsan525 (instagram), ikhsan_525 (line)</p>

</body>
</html>